{
  "name": "pix-script-backup",
  "version": "1.75.0",
  "description": "Airtable backup",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "Airtable",
    "Backup"
  ],
  "license": "AGPL-3.0",
  "devDependencies": {
    "airtable": "^0.4.3"
  }
}
